#ifndef IGNORELIST_HPP_INCLUDED
#define IGNORELIST_HPP_INCLUDED

#include "NameableContainer.hpp"
#include "../JavaClass/Class.hpp"

namespace Internal
{
    class IgnoreList : public NameableContainer
    {
        public:
            IgnoreList();
            IgnoreList(const void* Obj);
            IgnoreList(const IgnoreList& I);
            static Class GetClass();

    };
}

#endif // IGNORELIST_HPP_INCLUDED
